form {
	margin:						0;
	padding:					0;
}

input.button {
	padding:					0 !important;
}


ul.stepper {
	width:						auto !important;
	width:						18px;
	height:						20px;
}

ul.stepper li {
	line-height:				3px;
	text-align:					center;
	height:						11px;
}

ul.stepper li.down {
	position:					relative;
	top:						-4px;
}

input.stepper {
	height:						18px;
	margin-bottom:				4px;
}

.box h2, .box_center h2 {
	letter-spacing:			-1px;
}


table.categories td.title {
	vertical-align:			middle !important;
}

div.medbox {
	width:						423px !important;
}